{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/96cf50e9-1fd0-418e-b1c8-c2e0af40a2a2"]
        }
    ],
    "uuid": "38b6c349-8099-4816-8daa-bbb526d5ee6c"
}